<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>WindowSettings</key>
	<array>
		<dict>
			<key>TitleBits</key>
			<string>8</string>
			<key>CustomTitle</key>
			<string>@WINDOWTITLE@</string>
			<key>StringEncoding</key>
			<!-- 4 means UTF-8 -->
			<string>4</string>
                	<key>SetLanguageEnvironmentVariables</key>
                 	<true/>

			<key>ExecutionString</key>
			<string>@COMMAND@</string>
		</dict>
	</array>
</dict>
</plist>
